Subject: [IPsec] looking for someone who can read/interpret Cisco vpn logs

From: Paul Wouters <[email-masked]>
Date: Sat, 14 Apr 2012 21:07:23 -0400 (EDT)

Hi,

I'm trying to figure out an interop issue with a Cisco device, but can't
make head or tails from the cisco logs. If there is anyone on this list
could help me interpret such losgs, please contact me off list.

Thanks,

Paul